#neve_body .hfe-copyright-wrapper a:hover {
	color: #b91111;
}
#neve_body footer .hfe-nav-menu li a {
	display: inline;
}
#neve_body footer .hfe-nav-menu li {
	line-height: 0;
}
.epu-ft-wrap-cm-add a {
	color: #fff;
}
.sec3-container .sf-why-cols-wrap .hed h2 {
	line-height: 100%;
}
.social .sl-wrap a::before, .epu-ft-wrap-cm-add p::before {
	width: 42px;
	height: 42px;
	border: 1px solid #fff;
	border-radius: 50%;
	text-align: center;
	content: "";
	background: url(../images/foot-icons.png) no-repeat transparent;
	background-position: 11px -34px;
	position: absolute;
	left: -54px;
	top: 0;
	bottom: 0;
	right: auto;
	margin: auto;
	pointer-events: none;
    transition: 0.5s all;
}
.epu-ft-wrap-cm-add p {
	padding-left: 28px;
	position: relative;
}
.epu-ft-wrap-cm-add p::before {
	left: 0;
	width: 18px;
	height: 24px;
	border: 0;
	background-position: -1px 3px;
	border-radius: 0;
	top: 0;
	bottom: auto;
	background-size: 65px;
}
.social .sl-wrap a + a::before {
	background-position: 10px -62px;
	background-size: 60px;
}
.social .sl-wrap a.social-link {
	display: flex;
	align-items: center;
    margin-left: 54px;
    position: relative;
}
.social .sl-wrap a i {
	display: none;
}
.social .sl-wrap {
	display: flex;
	justify-content: flex-start;
	align-items: center;
    min-height: 42px;
}
.social .sl-wrap a {
	color: #FFF;
	font-family: "Myriad Pro";
	font-size: 18px;
	font-weight: 400;
	line-height: 100%;
	text-transform: capitalize;
    transition: 0.5s all;
}
.social .sl-wrap a:hover {
    color: #ED1C24;
}
.social .sl-wrap a:hover::before {
    background-color: #ED1C24;
    border-color: #ED1C24;
}
.social .sl-wrap a + a.social-link {
	margin-left: 68px;
}
.epu-ft-wrap-cm-add.email p::before {
	background-position: -50px 2px;
	width: 22px;
	background-size: 70px;
	height: 20px;
	top: 4px;
}
#neve_body .foot-desgin {
	background-size: 100% 100%;
	position: relative;
}
#neve_body .foot-desgin::before {
   content: "";
   background: url(../images/desgin.png) no-repeat;
   background-size: 100% 100%;
   width: 100%;
   height: 218px;
   position: absolute;
   top: 0;
   bottom: auto;
   left: 0;
   right: 0;
   margin: auto;
}
.epu-ft-wrap-cm-add.locat p::before {
	background-position: -53px -42px;
	top: 5px;
	background-size: 72px;
}
.error404 .header {
	background: #000;
}
.not-found .container.error404-wrapper {
	padding: 250px 15px 150px;
}
.not-found .container.error404-wrapper {
	padding: 250px 15px 150px;
	max-width: 1330px;
	margin: 0 auto;
	text-align: center;
}
.error404-wrapper .section-heading, .error404-wrapper p {
	color: #000;
	font-size: 120px;
	line-height: 100%;
	font-family: "Myriad Pro", Sans-serif;
	font-weight: 700;
}
.error404-wrapper h2 {
	color: #b91111;
	font-size: 40px;
	line-height: 100%;
	font-family: "Myriad Pro", Sans-serif;
	font-weight: 700;
	margin: 20px 0 25px;
}
.error404-wrapper p {
	font-size: 35px;
    margin-bottom: 25px;
}
.custom-btn a {
	font-family: "Myriad Pro", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 56px;
	color: #FFFFFF;
	background: #B91111;
	border: 1px solid #B91111;
	border-radius: 40px;
	padding: 0px 62px 0px 22px;
	display: inline-block;
	position: relative;
    transition: 0.5s all;
}
.custom-btn a:hover {
    background-color: #FFF;
    color: #B91111;
}
.custom-btn a::before {
	content: "";
	width: 44px;
	height: 44px;
	background-color: #fff;
	border-radius: 44px;
	right: 6.5px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: auto;
	margin: auto;
}
.custom-btn a:hover::before {
    background: #B91111;
}
.custom-btn a::after {
	content: '';
	background-image: url(../images/btn-arrow.png);
	background-repeat: no-repeat;
	background-size: 17px;
	background-position: center;
	width: 18px;
	height: 18px;
	background-color: transparent;
	right: 20px;
	z-index: 1;
	position: absolute;
	top: 50%;
	transform: translateX(0%) translateY(-50%);
    bottom: auto;
    left: auto;
}
.custom-btn a:hover::after {
    filter: invert(99%) sepia(37%) saturate(2%) hue-rotate(59deg) brightness(112%) contrast(100%);
}
.review-wrap .main-container {
	background: #fff;
	border-radius: 22px;
	padding: 40px 95px 12px 40px;
	border: 1px solid #ebebeb;
	clip-path: polygon(20% 0%, 80% 0%, 100% 0px, 100% 76.94%, 91.81% 100.00%, 20% 100%, 0px 100%, 0px 0px);
	z-index: 2;
	position: relative;
}
.review-wrap {
	box-shadow: 0px 14px 44px rgba(0, 0, 0, 0.09);
	background: transparent;
	border-radius: 20px 20px 135px 20px;
	position: relative;
}
.review-wrap::before {
	content: "\f10e";
	width: 61px;
	height: 61px;
	position: absolute;
	top: auto;
	bottom: 10px;
	left: auto;
	right: -5px;
	background: #B91111;
	border-radius: 50%;
	font-family: fontawesome;
	color: #fff;
	text-align: center;
	z-index: 5;
	font-size: 25px;
	line-height: 65px;
}
.review-wrap::after {
	content: "";
	background: #ebebeb;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: auto;
	right: -2px;
	margin: auto;
	clip-path: polygon(20% 0%, 80% 0%, 100.00% 0px, 100% 76.94%, 91.81% 100%, 20% 100%, 0px 100%, 0px 0px);
	z-index: 1;
	border-radius: 22px;
}
.review-wrap .fas {
	color: #fbb246;
	font-size: 18px;
	margin-right: 2px;
}
.review-wrap p + p {
	font-size: 24px;
	line-height: 36px;
	color: #000000;
	font-family: "Myriad Pro";
	margin: 6px 0 0;
	min-height: 144px;
}
.hiw-contain1 .owl-carousel .owl-stage-outer {
	overflow: visible;
}
.hiw-contain1 .owl-carousel .owl-item {
	opacity: 0;
}
.hiw-contain1 .owl-carousel .owl-item.active {
	opacity: 1;
}
.img-content-wrap .client-img {
	height: 70px;
	border-radius: 35px;
	max-width: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #f3f3f3;
}
.review-wrap .img-content-wrap {
	display: flex;
	align-items: center;
	padding: 34px 0 0;
}
.name-prof-wrap h3 {
	font-size: 22px;
	line-height: 110%;
	color: #000000;
	font-weight: bold;
	font-family: "Myriad Pro";
}
.rate-review-wrapper p {
	line-height: 100%;
}
.name-prof-wrap p {
	font-size: 17px;
	line-height: 110%;
	color: #686565;
	font-family: "Myriad Pro";
}
.name-prof-wrap {
	margin-left: 15px;
}
body .owl-carousel .owl-dots button {
	height: 22px;
	width: 22px;
	border: 1px solid transparent;
	margin: 0 4px;
	display: flex;
	justify-content: center;
	align-items: center;
}
body .owl-carousel .owl-dots button.active {
    border-color: #B91111;
}
body .owl-carousel .owl-dots, body .owl-carousel .owl-dots.disabled {
	display: flex;
	max-height: 22px;
	text-align: center;
	margin-top: 54px;
	justify-content: center;
}
body .owl-carousel .owl-dots button span {
	padding: 4px;
	border-radius: 50%;
	background: #9C9C9C;
	text-align: center;
}
body .owl-carousel .owl-dots button.active span {
	background: #B91111;
}
.e-n-accordion .e-n-accordion-item .e-n-accordion-item-title {
	border-radius: 20px;
	border: 1px solid #DFDFDF;
	background: #FFF;
	box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.08);
	padding: 12px 10px 12px 25px;
}
#neve_body .e-n-accordion > details:not(:last-child) {
	margin-bottom: 18px;
}
.e-n-accordion .e-n-accordion-item > div {
	border: 0;
	padding: 20px 18px 7px;
}
.e-n-accordion .e-n-accordion-item-title .e-n-accordion-item-title-icon {
	width: 48px;
	height: 48px;
	background: #00194f;
	border-radius: 50%;
	text-align: center;
	position: relative;
	transition: 0.5s all;
}
.e-n-accordion .e-n-accordion-item-title .e-n-accordion-item-title-icon::before {
	content: "";
	background: url(../images/btn-arrow.png) no-repeat;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	filter: brightness(0) invert(1);
	background-position: center center;
	transition: 0.5s all;
}
#neve_body .e-n-accordion .e-n-accordion-item-title .e-n-accordion-item-title-icon span {
	display: none;
}
#neve_body .e-n-accordion > details[open] .e-n-accordion-item-title-icon {
	background: #ba1212;
}
#neve_body .e-n-accordion > details[open] .e-n-accordion-item-title-icon::before {
	transform: rotate(90deg);
}
@media only screen and (min-width: 1900px) and (max-width: 2300px){ 
	#home {
		background-position: center -140px;
	}
}
@media only screen and (max-width: 1399px) {
}
@media only screen and (max-width: 1199px){
    .not-found .container.error404-wrapper {
        padding: 180px 15px 80px;
    }
	#neve_body .foot-desgin::before {
		height: 150px;
		background-color: #02143a;
	}
	#neve_body .foot-desgin {
		background-size: cover;
	}
	.sec1-container::before {
		background-size: 100%;
		height: 132px;
	}
}
/* 
@media only screen and (max-width: 1024px) {
    html.menu-open {
        overflow: hidden;
    }
    header#masthead .header-menu .hfe-nav-menu__toggle {
        height: 34px;
        width: 34px;
    }
    header#masthead .header-menu .hfe-nav-menu-icon {
        width: 34px;
        height: 34px;
        margin-right: 11px;
        position: relative;
        padding: 0;
        background: #ED1C24;
        z-index: 9;
    }
    header#masthead .header-menu .hfe-nav-menu-icon::before {
        position: absolute;
        display: block;
        content: "";
        width: 18px;
        margin: auto;
        left: 0;
        right: 0;
        bottom: auto;
        top: 16px;
        height: 2px;
        background: #fff;
        box-shadow: 0 -7px 0 0 #fff, 0 7px 0 0 #fff;
    }
    header#masthead .header-menu div.hfe-active-menu .hfe-nav-menu-icon::before {
        box-shadow: unset;
        width: auto;
        height: auto;
        top: 0;
        bottom: 0;
        background: unset;
        content: "x";
        color: #fff;
        font-size: 26px;
        font-family: monospace;
        line-height: 31px;
    }
    header#masthead .header-menu .hfe-nav-menu-icon i {
        display: none;
    }
    header#masthead .header-menu nav {
        display: block;
        position: fixed;
        top: 0;
        left: auto !important;
        right: 0;
        bottom: 0;
        background: #000;
        pointer-events: all;
        padding: 130px 0 0 0;
        transform: translateX(100%);
        max-width: 100%;
        transition: all 0.5s ease 0s;
        overflow: hidden;
        float: none;
        margin: 0px;
        font-size: inherit;
        visibility: visible;
        height: auto;
        width: 100% !important;
    }
    html.menu-open header#masthead .header-menu nav {
        transform: translateY(0);
    }
    header#masthead .header-menu nav>ul {
        display: block;
        visibility: visible;
        opacity: 1;
    }
    header#masthead .header-menu nav li a {
        background: transparent;
        text-align: left;
        padding: 15px;
        font-size: 18px;
    }
    header#masthead.sticky {
        position: fixed;
        background: #022147;
        width: 100%;
        top: 0;
        z-index: 999;
        box-shadow: 0 0 10px 0 rgba(0 0 0);
    }
    #neve_body footer .hfe-nav-menu li {
        margin-bottom: 15px;
    }
} 
*/

@media only screen and (max-width:1024px) {
	header #masthead .hfe-nav-menu__toggle {
		position: absolute;
		height: 22px;
		width: 25px;
		background: transparent;
		right: 0px;
		top: 0px;
		left: auto;
		bottom: 0;
		border: 1px solid transparent;
		transition: none;
		margin: auto;
	}
		header #masthead .hfe-nav-menu__toggle .hfe-nav-menu-icon {
		display: block;
		opacity: 0;
	}
		header #masthead .hfe-nav-menu__toggle::before {
			content: "";
			position: absolute;
			height: 3px;
			width: 24px;
			background: #fff;
			top: 0;
			right: 0;
			left: 0;
			bottom: 0;
			margin: auto;
			box-shadow: 0 -7px 0 0 #fff, 0 7px 0 0 #fff;
			transition: 0.5s all;
		}
		header #masthead .hfe-nav-menu__toggle.hfe-active-menu::before {
			box-shadow: none;
			transform: rotate(45deg);
		}
		header #masthead .hfe-nav-menu__toggle.hfe-active-menu::after {
			height: 3px;
			width: 24px;
			background: #fff;
			content: "";
			position: absolute;
			margin: auto;
			top: 0;
			right: 0;
			left: 0;
			bottom: 0;
			transform: rotate(-45deg);
			transition: 0.5s all;
		}
		header #masthead nav {
			position: fixed;
			top: 0;
			right: 0;
			left: 0 !important;
			bottom: 0;
			padding: 100px 0 0 0;
			/* background: #1a1463; */
			background-color: #b91111;
			height: 100vh;
			overflow: hidden;
			transform: translateX(100%);
			transition: 0.5s all;
			z-index: 99999 !important;
			width: 100% !important;
			margin: 0;
			border-radius: 0;
			display: block;
		}
		header #masthead .hfe-nav-menu__toggle.hfe-active-menu {
			z-index: 999999;
		}
		header #masthead .hfe-nav-menu__toggle.hfe-active-menu + nav {
			transform: translateY(0);
		}
		header #masthead nav>ul {
			overflow: hidden;
	/*
			overflow-Y: auto;
	*/
			max-height: calc(100vh - 104px);
			display: block;
			opacity: 1;
		}
		header #masthead nav>ul>li {
			margin: 0;
			background: transparent;
			border-bottom: 1px solid #fff;
			padding: 0px;
			border-radius: 0;
		}
		header #masthead nav > ul > li > a {
			background: transparent;
			margin: 0px !important;
			padding: 13px 15px !important;
			color: white;
			border-radius: 0;
			text-transform: uppercase;
		}
		header #masthead nav ul li.current-menu-parent > div > a,
		header #masthead nav ul li.current-menu-item > a {
			background: #FFF!important;
			color: #b91111 !important;
		}
		header #masthead nav ul li.current-menu-parent > div i::before, header #masthead nav ul li.current-menu-parent > div i::after {
			background: #1a1463;
		}
		header #masthead nav>ul>li:first-child {
			border-left: 0;
		}
		body nav ul li {
			border-right: 0;
		}
		header #masthead nav>ul>li>a::After {
			display: none;
		}
		body nav ul li.mob-menu {
			display: block;
		}
		header .sub-menu::before {
			display: none;
		}
		header #masthead nav>ul>li.menu-item-has-children>div.hfe-has-submenu-container>a,
		header #masthead nav>ul>li.menu-item-has-children>ul.sub-menu>li>a.hfe-sub-menu-item {
			padding: 13px 15px;
			background: #1a1463;
			color: #FFF;
		}
		body #masthead nav ul li.current-menu-item a, body #masthead nav ul li a:hover {
			background: #fff !important;
			color: #b91111;
		}
		header #masthead nav>ul>li.menu-item-has-children .sub-menu::after {
			opacity: 0 !important;
		}
		header #masthead nav>ul>li.menu-item-has-children>ul.sub-menu>li:first-child {
			border-top: 1px solid #FFF;
			border-radius: 0;
		}
		header #masthead nav>ul>li.menu-item-has-children .sub-menu {
			background: transparent;
			border-radius: 0;
		}
		header #masthead nav>ul>li.menu-item-has-children .sub-menu>li {
			padding-left: 15px;
		}
	   
		header .elementor-widget-navigation-menu,
		header .header-menu-col .elementor-widget-wrap,
		header .header-menu-col {
			position: static;
		}
	
		body nav ul li:first-child a,
		body nav ul li a {
		border: 0;
		}
		header #masthead nav >ul li  .sub-arrow {
		border: 0;
	}
		header #masthead nav >ul li i.fa::before, header #masthead nav >ul li i.fa::after {
		height: 2px;
		width: 17px;
		background: #fff;
		content: "";
		position: absolute;
		right: 19px;
		top: 21px;
	}
	header #masthead nav >ul li i.fa::after {
		width: 2px;
		height: 16px;
		top: 14px;
		right: 26px;
	}   
	header #masthead nav >ul li .sub-menu-active i.fa::after {
		 opacity: 0;
	}   
	}
@media only screen and (max-width: 1023px) {
    .not-found .container.error404-wrapper {
        padding: 144px 15px 60px;
    }
    .error404-wrapper .section-heading, .error404-wrapper p {
        font-size: 100px;
    }
    .error404-wrapper h2 {
        font-size: 30px;
        margin: 10px 0 15px;
    }
    .error404-wrapper p {
        font-size: 25px;
        margin-bottom: 25px;
    }
	.sec1-container::before {
		height: 98px;
	}
	/* start *** 14-11-2024 */
	#neve_body footer .epu-ft-wrap1-ql .hfe-nav-menu li {
		line-height: unset;
	}
	/* end *** 14-11-2024 */
}
@media only screen and (max-width: 767px){
    .error404-wrapper .section-heading, .error404-wrapper p {
        font-size: 65px;
    }
    .error404-wrapper h2 {
        font-size: 22px;
        margin: 10px 0 15px;
    }
    .error404-wrapper p {
        font-size: 21px;
        margin-bottom: 16px;
    }
	.social .sl-wrap a {
		font-size: 14px;
	}
	.social .sl-wrap a::before {
		width: 34px;
		height: 34px;
		background-size: 60px;
		background-position: 8px -27px;
		left: -40px;
	}
	.social .sl-wrap a + a::before {
		background-position: 8px -53px;
		background-size: 50px;
	}
	.social .sl-wrap a.social-link {
		margin-left: 40px;
	}
	.epu-ft-wrap-cm-add p::before {
		width: 16px;
		height: 18px;
		background-position: -1px 1px;
		top: 11px;
		background-size: 55px;
	}
	.epu-ft-wrap-cm-add.email p::before {
		background-position: -41px 2px;
		width: 16px;
		background-size: 57px;
		height: 16px;
		top: 9px;
	}
	.epu-ft-wrap-cm-add.locat p::before {
		background-position: -39px -31px;
		top: 2px;
		background-size: 54px;
	}
	.epu-ft-wrap-cm-add.locat p br {
		display: none;
	}
	#neve_body .foot-desgin::before {
		height: 50px;
	}
	#neve_body .foot-desgin {
		background-color: #02143a;
	}
	a#gsn-btn::after, .custom-btn a::before {
		width: 32px;
		height: 32px;
		top: 0;
		bottom: 0;
		margin: auto;
		left: auto;
		right: 4px;
	}
	a#gsn-btn::before, .custom-btn a::after {
		background-size: 14px;
		background-position: center center;
		width: 16px;
		height: 16px;
		right: 12px;
		top: 52%;
		transform: translateX(0%) translateY(-52%);
		left: auto;
		bottom: auto;
		margin: auto;
	}
	.custom-btn a {
		font-size: 12px;
		line-height: 40px;
		padding: 0px 42px 0px 12px;
	}
	.sec3-container .sf-why-cols-wrap .sf-why-icon > .elementor-widget-container img {
		max-width: 55px;
	}
	.sf-review-wrap .name-prof-wrap p {
		font-size: 14px;
	}
	body .owl-carousel .owl-dots button {
		height: 16px;
		width: 16px;
	}
	body .owl-carousel .owl-dots button span {
		padding: 3px;
	}
	#neve_body .sec1-container {
		background-position: center center;
	}
	.sec1-container-wrap .sec1-lft-head h2.elementor-heading-title::before {
		content: "";
		background: url(../images/banner-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		position: absolute;
		top: 8px;
		bottom: auto;
		left: -10px;
		right: auto;
		pointer-events: none;
	}
	.sec1-container::before {
		height: 50px;
		background-size: 100% 100%;
	}
}
@media only screen and (min-width: 580px) and (max-width: 767px){ 
	.sec2-container .sec2-lft-wrap .sec2-lft-img img.attachment-full {
		margin: 0 auto;
		max-width: 350px;
	}
	#neve_body .join-contain {
		max-width: 350px;
		margin: 0 auto;
	}
	#neve_body .sec1-container {
		background-position: 0 -380px;
	}
	#neve_body .sec1-container {
		background-position: center center;
	}
	.sec1-container-wrap .sec1-lft-head h2.elementor-heading-title::before {
		top: -12px;
		left: -20px;
	}
}

